IFAPI_api_WriteAuthorizeNv Struct Reference

`#include <fapi_int.h>`

## Data Fields

const char * | policyPath
TPMI_ALG_HASH * | hash_alg
size_t | hash_size
size_t | digest_idx

## Detailed Description

The data structure holding internal state of Fapi_WriteAuthorizeNv.

## Field Documentation

## digest_idx

size_t digest_idx

The index of the digest in the policy

## hash_alg

TPMI_ALG_HASH* hash_alg

The hash alg used for digest computation

## hash_size

size_t hash_size

The digest size

## policyPath

const char* policyPath

Policy with Policy to be authorized

The documentation for this struct was generated from the following file:

- src/tss2-fapi/fapi_int.h